Browse Source

Fix deprecated warning about use_html_smartypants config

This commit fixes the deprecated warning about 'use_html_smartypants'
config. We actually don't need to use it because when we quote command
line options, the conversion doesn't happen. So, this commit just
removes the config, and quotes the '--database-connection' option.

Change-Id: Ib1470e5f6febd08a9757a8773076faf3e9cd0eab
Masayuki Igawa 1 year ago
parent
commit
854f568830
No account linked to committer's email address
2 changed files with 1 additions and 5 deletions
  1. 0
    4
      doc/source/conf.py
  2. 1
    1
      doc/source/user/index.rst

+ 0
- 4
doc/source/conf.py View File

@@ -81,7 +81,3 @@ latex_documents = [
81 81
 
82 82
 # Example configuration for intersphinx: refer to the Python standard library.
83 83
 #intersphinx_mapping = {'http://docs.python.org/': None}
84
-
85
-# If true, SmartyPants will be used to convert quotes and dashes to
86
-# typographically correct entities.
87
-html_use_smartypants = False

+ 1
- 1
doc/source/user/index.rst View File

@@ -33,7 +33,7 @@ There are several options for running coverage2sql, they can be listed with::
33 33
 
34 34
     coverage2sql --help
35 35
 
36
-The only required option is --database-connection. The options can either be
36
+The only required option is ``--database-connection``. The options can either be
37 37
 used on the CLI, or put in a config file. If a config file is used you need to
38 38
 specify the location on the CLI.
39 39
 

Loading…
Cancel
Save